<PAMDataset>
  <PAMRasterBand band="1">
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">96.505706787109</MDI>
      <MDI key="STATISTICS_MEAN">18.240529416485</MDI>
      <MDI key="STATISTICS_MINIMUM">3.1603012084961</MDI>
      <MDI key="STATISTICS_STDDEV">15.607071786077</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">100</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
